/* Estilos del Navbar */
.navbar {
    display: block;
    border-radius: 1rem;
    width: 98%;
    margin-top: .5rem;
    margin-left: auto;
    margin-right: auto;
}

.recolour {
    background-color: orangered;
}

.navbar-container {
    display: inline-block;
}

/* Media queries */
/* @media only screen and (max-width: 768px) {
    nav .navbar-brand.logo {
        display: none;
    }
    .navbar {
        width: 100%
    }
} */